<p>This deletes route {{idsString() | truncate : 30 : "..." }} from the database.</p>

<h4 style="text-align: center;">Are you sure?</h4>

<mat-progress-bar 
	[ngClass]="{'hidden' : !loading}" 
	mode="query" >
</mat-progress-bar>

<div class="buttons">
	<button mat-raised-button color="primary" (click)="this.dialogRef.close()" > Cancel </button>
	<button mat-raised-button color="warn" (click)="deleteRouteBtnClick()"> Yes, delete route! </button>
</div>
